From: Scott Kitterman <scott@kitterman.com>
Date: Fri, 27 Mar 2020 01:27:20 -0400
Subject: Do not include flake8 tests when running tests

Forwarded: not-needed
Origin: vendor
Last-Update: 2020-01-24

The flake8 tests are not helpful in a Debian context.  They are only
usefult for upstream development.
---
 pytest.ini | 1 -
 1 file changed, 1 deletion(-)

diff --git a/pytest.ini b/pytest.ini
index 7d86c9c..bbf5f2b 100644
--- a/pytest.ini
+++ b/pytest.ini
@@ -2,7 +2,6 @@
 addopts =
     --strict-config
     --strict-markers
-    --flake8
 xfail_strict = True
 junit_family = xunit2
 filterwarnings =
